TNT4882(4)

NAME
tnt4882 - National Instruments TNT4882A GPIB controller driver

SYNOPSIS
device tnt4882

DESCRIPTION
The tnt4882 driver provides support for driving an IEEE-488 bus, also called IEC-625 (or just "IEC bus"), or HP-IB (Hewlett Packard Instrument Bus), or GPIB (General Purpose Instrument Bus). The driver supports National Instruments PCI GPIB cards using the TNT4882 bus interface chip. This chip emulates a NEC µPD7210 controller IC as the main interface between the host computer and the instrument bus.

SEE ALSO
gpib(3), gpib(4),

HISTORY
The tnt4882 driver was written by Poul-Henning Kamp, and first appeared in FreeBSD 5.4.

AUTHORS
This manual page was written by Jörg Wunsch.